Following this evening's upgrades, we are pleased to announce new services available under CPanel.

PHP SELECTOR:

You can now choose your preferred PHP version and modules. Available versions are PHP 5.2, 5.3 (recommended), 5.4 (recommended for new software releases), and for those who like to live on the edge - PHP 5.5. We have left the original PHP build in place, called "native".

We recommend at this stage, if you are running PHP on your site, to change to the 5.3 or 5.4 versions, as they include speed improvements over the native version. If you find your site does not operate as expected with a different PHP version, simply change your selection back to "native".

The PHP selector also allows adjustments to your php.ini file via cpanel.


CLOUDFLARE:

Automatic configuration of CloudFlare services via CPanel.

CloudFlare accelerates and protects any website online. On average, a website on CloudFlare:

- Loads 30% faster
- Uses 60% less bandwidth
- Has 65% fewer request
- And, is way more secure

We recommend using CloudFlare for well-known open source applications, such as blogs, etc, as it will filter out a lot of the "garbage" traffic before it hits your site and starts eating up your resources such as CPU/memory - but cloudflare's caching can improve the speed of even the most basic website.



Both of the above options are can be found under the "software/services" section of your CPanel.



Wednesday, April 24, 2013

« Back